@charset "UTF-8";
/* CSS Document */

input, textarea {
   /* box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.06) inset;*/
	border: none;
	font-family: 'Abel', sans-serif;
}


/* SETTINGS
=============================================================================*/

html { background: #ffffff; }

body {
	font-family: 'Abel', sans-serif;
	color: #333;
	font-size: 18px;
}

h1, h2, h3, h4 {
	font-family: 'Abel', sans-serif;
	color: #333;
}

a {	text-decoration: none; }

img { max-width: 100%; }

ul { list-style: none; }

.page_container {
	width: 940px;
	background: url(../images/bg_pagine_interne.png) top left no-repeat;
	margin-left: 20px;
	margin-top: 30px;
}

.settings_page_container_mod {
	width: 940px;
	height: 40px;
	background: url(../images/bg_pagine_interne.png) top left no-repeat;
	margin-left: 20px;
	margin-top: 30px;
}

.settings_page_container {
	width: 940px;
	background-color:rgba(255, 255, 255, 0.8);
	margin-left: 20px;
	/*margin-top: 30px;*/
	/*padding: 40px 0 20px;*/
	padding: 0 0 20px;
}

.settings_contenuti_txt {
	margin: 20px 0;
}

.settings_container_nomenu {
	width: 96%;
	padding: 0 2%;
}

.settings_container_simenu {
	width: 96%;
	padding: 0 2%;
}


/* HEADER
=============================================================================*/

.div_barranav_fixed { 
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	z-index:30;
	-moz-box-shadow:  0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
}

.barramenu {
	height: 40px;
	background-color: #D63849;
}




/* WIDTH 
=============================================================================*/

.w_container {
	width: 960px;
}


/* HEIGHT 
=============================================================================*/




/* BG
=============================================================================*/



/* MARKERS
=============================================================================*/




/* MARGIN 
=============================================================================*/





/* BUTTONS
=============================================================================*/




/* BORDERS
=============================================================================*/



/* PARAGRAPH
=============================================================================*/

p a { color:#7A7A7A; }

p a:hover { text-decoration:underline; }

		
/** menu left **************/

.menu_livello_1 {
	background-color: #e7e7e7;
	width: 94%;
	padding: 2% 3%;
	display: block;
	color: #333;
}

.menu_livello_1:hover,
.menu_livello_1.active { background-color: #ccc; }

.menu_livello_2 {
	width: 92%;
	padding: 2% 2% 2% 6%;
	display: block;
	color: #333;
}

.menu_livello_2:hover,
.menu_livello_2.active { background-color: #ccc; }

.menu_livello_3 {
	width: 89%;
	padding: 2% 2% 2% 9%;
	display: block;
	color: #333;
}

.menu_livello_3:hover,
.menu_livello_3.active { background-color: #ccc; }

.menu_livello_4 {
	width: 86%;
	padding: 2% 2% 2% 12%;
	display: block;
	color: #333;
}

.menu_livello_4:hover,
.menu_livello_4.active { background-color: #ccc; }
	


/* ICONS
=============================================================================*/		



/* MODAL
=============================================================================*/	

#modal_video {
	padding:20px;
	width:960px;
	height:540px;
	top:50%;
	margin-top:-270px;
	left:50%;
	margin-left:-480px;
	position:fixed;
	background-color:#FFF;
	z-index:40;
	overflow:auto;
}

#modal_videolist {

	padding:20px;
	width:960px;
	height:540px;
	top:50%;
	margin-top:-270px;
	left:50%;
	margin-left:-480px;
	position:fixed;
	background-color:#FFF;
	z-index:40;
	overflow:auto;
}


/* ALLEGATI
=============================================================================*/

#allegati {
    background: none repeat scroll 0 0 #F4F4F4;
    margin-top: 20px;
	width: 100%;
}

#allegati a {
    color: #333;
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 2%;
    text-decoration: none;
    width: 96%;
}

#allegati a:hover { background-color: #8DD5D5; }

#allegati li { border-top: 1px dotted #CCCCCC; }

/* ICONS
=============================================================================*/


.search_icon {
	width: 18px;
	height: 18px;
	display: block;
	/*background-position: 0 -90px;*/
	background-image:url(../images/lente.png);
	background-color:#FFFFFF;
}
.search_input {
	width: 180px;
	height: 19;
	
}



/* SITEMAP
=============================================================================*/	

#mappasito { 
	padding:4%;
	font-size:18px;
	
}

#mappasito a { color: #333; }

#mappasito a:hover { color: #ccc; text-decoration: underline; }




/* HOME
=============================================================================*/



/* BLOG
=============================================================================*/	


/* PAGINE INTERNE
=============================================================================*/	




/* FOOTER
=============================================================================*/

.barrafooter {
	background-color: #fff;
	height: 50px;
}

.link_footer { 
	color: #333;
	font-size: 14px;
}

.fixed_0_bottom { position: fixed; bottom: 0px; }


		
/* MEDIA QUERY
=============================================================================*/	


@media only screen and (max-width:1199px) {

	.w_container { width: 100%; }


	
}

@media only screen and (max-width:959px) {

	
}


@media only screen and (max-width:799px) {


	
}
